Source: php-sabre-vobject
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper-compat (= 13),
               help2man,
               php-mbstring,
               phpab,
               phpunit,
               pkg-php-tools,
               php-raphf-all-dev
Standards-Version: 4.6.1
Homepage: https://sabre.io/vobject/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-sabre-vobject.git -b 2.1
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-sabre-vobject
Rules-Requires-Root: no

Package: php-sabre-vobject
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Description: library to parse and manipulate iCalendar and vCard objects
 The SabreTooth VObject library allows one to easily parse and
 manipulate iCalendar and vCard objects using PHP. The goal of the
 VObject library is to create a very complete library, with an easy to
 use API.
 .
 This project is a spin-off from SabreDAV, where it has been used for
 several years.
